Bug 1288887 - Machine check events still not have full information
Machine check events still not have full information
Status: NEW
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 16:59 EST by Mikhail
Modified: 2016-11-30 19:52 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (350.26 KB, image/png)
2015-12-06 16:59 EST, Mikhail
no flags Details
example_journal.log (12.34 KB, text/x-vhdl)
2015-12-06 17:01 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-12-06 16:59:23 EST
Created attachment 1102934 [details]
screenshot

Description of problem:
Machine check events still not have full information

Expected to see in gnome-abrt:
[Hardware Error]: Machine check events logged
Hardware event. This is not a software error.
MCE 0
CPU 0 BANK 0
TIME 1449438266 Mon Dec  7 02:44:26 2015
MCG status:
MCi status:
Corrected error
Error enabled
MCA: Internal parity error
STATUS 90000040000f0005 MCGSTATUS 0
MCGCAP c09 APICID 0 SOCKETID 0
CPUID Vendor Intel Family 6 Model 60

but now see only this:
mce: [Hardware Error]: Machine check events logged

P.S. and would be excellent if STATUS would be decoded.

http://www.intel.com/content/dam/www/public/us/en/documents/manuals/64-ia-32-architectures-software-developer-manual-325462.pdf
Please see figure 15-6.  IA32_MCi_STATUS Register
Comment 1 Mikhail 2015-12-06 17:01 EST
Created attachment 1102935 [details]
example_journal.log
Comment 2 Fedora End Of Life 2016-11-24 09:01:36 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.